* Enforce a minimal version of Scirenderer (1.0.4). 30/10230/2
authorSylvestre Ledru <sylvestre.ledru@scilab-enterprises.com>
Wed, 16 Jan 2013 14:19:57 +0000 (15:19 +0100)
committercodereview <codereview@git.scilab.org>
Wed, 16 Jan 2013 16:40:39 +0000 (17:40 +0100)
commit46cd7fcf5308d491fb4a41bad2a7662d8d0b0861
tree830c688fcd8d5ecd71d04cbc0407ac36f74a13b9
parent0f628b331fb446c7cd1fd970e64cedd4f2628751
* Enforce a minimal version of Scirenderer (1.0.4).

Change-Id: I0d26b6c1295cf70294b6ded0311cf78e85c93f52
scilab/CHANGES_5.4.X
scilab/configure
scilab/configure.ac
scilab/etc/classpath.xml.vc
scilab/modules/renderer/renderer.iss
scilab/scilab-lib.properties.vc